RABBIT-COMMAND(1)

NAME
rabbit-command - commandline utility for Rabbit

SYNOPSIS
rabbit-command [options]

DESCRIPTION

--rabbit-uri=URI
    Specify Rabbit's dRuby URI as [URI]. (druby://127.0.0.1:10101)

Move commands

--previous
    Move to previous

--next
    Move to next

--previous-slide
    Move to the previous slide

--next-slide
    Move to the next slide

--first-slide
    Move to the first slide

--last-slide
    Move to the last slide

--jump-to=N
    Move to the Nth slide

Get commands

--source
    Show source

--current-slide-rd
    Show the current slide source as RD

Control commands

--toggle-fullscreen
    Toggle fullscreen

--toggle-index-mode
    Toggle index mode

--toggle-whiteout
    Toggle whiteout

--toggle-blackout
    Toggle blackout

--quit
    Quit

Common options

--options-file=FILE
    Load options from FILE. (none)

--locale-dir=DIR
    Specify locale dir as [DIR]. (auto)

--logger-type=TYPE
    Specify logger type as [TYPE]. Select from [stderr, gui]. (STDERR)

--log-level=LEVEL
    Specify log level as [LEVEL]. Select from [debug, info, warning, error, fatal, unknown]. (info)

--help
    Show this message.

--version
    Show version.